@charset "UTF-8";
/* CSS Document */
.pc_none {
  display: none;
}
.sp_none {
  display: block;
}
#goodfellows_box {
  max-width: 1000px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#goodfellows_box img {
  width: 100%;
  vertical-align: bottom;
}
.goodfellows_titlelead {
  color: #003366;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.1em;
  margin: 30px 0 0 0;
}
.goodfellows_interview {
  margin: 72px 0 0 0;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.08em;
}
.goodfellows_interview p {
  margin: 0 0 30px 0;
  color: #1f1f1f;
}
.goodfellows_interview_ph_l {
  float: left;
  width: 300px;
  margin: 0 50px 50px 0;
}
.goodfellows_interview_ph_r {
  float: right;
  width: 300px;
  margin: 0 0 50px 50px;
}
.goodfellows_interview_q {
  font-weight: bold;
}
.goodfellows_interview_name1 {
  color: #cd1f44;
  font-weight: bold;
}
.goodfellows_interview_name2 {
  color: #204771;
  font-weight: bold;
}
.goodfellows_interview_name3 {
  color: #38587e;
  font-weight: bold;
}
.goodfellows_interview_title {
  font-size: 24px;
  line-height: 48px;
  margin: 0 0 40px 0 !important;
  color: #204771;
  font-weight: bold;
  border-left: solid #204771 6px;
  padding: 0 0 0 2px;
}
.goodfellows_interview_title span {
  display: block;
  color: #204771;
  font-weight: bold;
  border-left: solid #204771 2px;
  padding: 0 0 0 20px;
}
.goodfellows_logo {
  width: 200px;
  margin: 0 auto;
  padding:70px 0 0 0;
}
.goodfellows_profile {
  background: url("profile_back.jpg");
  overflow: hidden;
    margin: 80px 0 80px 0;
}
.goodfellows_profile_l {
  float: left;
  width: 480px;
  margin: 0;
}
.goodfellows_profile_r {
  float: left;
  width: 458px;
  margin: 48px 0 0 22px;
}
.goodfellows_profile_name {
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.08em;
  font-weight: bold;
  margin: 0 0 6px 0;
}
.goodfellows_profile_text {
  font-size: 12px;
  line-height: 24px;
  letter-spacing: 0.08em;
  margin: 0 0 0 0;
}
.goodfellows_profile_text a {
  color: #1f1f1f;
}
.goodfellows_profile_text a:hover {
  text-decoration: none;
}
.goodfellows_address {
  color: #1f1f1f;
  text-align: center;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.08em;
  margin: 0 0 0 0;
  padding: 0 0 85px 0;
}
.goodfellows_address p{
    margin: 10px 0 0 0;
}
.goodfellows_address a {
  color: #1f1f1f;
}
.goodfellows_address a:hover {
  text-decoration: none;
}


/* =========================================
SP
========================================= */
@media only screen and (max-width:1024px) { 
    body {
    width: 100% !important;
    margin: 0 !important;
  }
    .goodfellows_titlelead {
        padding: 0 10px;
}
    .goodfellows_interview {
        padding: 0 10px;
}
    .goodfellows_profile_l {
  width: 48%;
  margin: 0;
}
.goodfellows_profile_r {
  float: left;
  width: 45%;
  margin: 2% 0 2% 4%;
}
    }


/* =========================================
SP
========================================= */
@media only screen and (max-width:768px) {
  body {
    width: 100% !important;
    margin: 0 !important;
  }
  .pc_none {
    display: block;
  }
  .sp_none {
    display: none;
  }
  #goodfellows_box {
    width: 100%;
  }
  .goodfellows_titlenote {
    font-size: 1.3333333333333335vw;
    line-height: 2.666666666666667vw;
    text-align: right;
    margin: 0 auto 2.666666666666667vw auto;
    width: 96%;
  }
  .goodfellows_titletext {
    font-size: 2.933333333333333vw;
    line-height: 4.8vw;
    margin: 2.666666666666667vw 0;
  }
  .goodfellows_titlelead {
    font-size: 3.2vw;
    line-height: 5.333333333333334vw;
    margin: 5.333333333333334vw auto 0 auto;
    width: 96%;
  }
  .goodfellows_interview {
    font-size: 3.2vw;
    line-height: 4.8vw;
    width: 96%;
    margin: 8vw auto 0 auto;
  }
  .goodfellows_interview_ph_l {
    float: none;
    width: 90%;
    margin: 0 auto 6% auto;
  }
  .goodfellows_interview_ph_r {
    float: none;
    width: 90%;
    margin: 0 auto 6% auto;
  }
  .goodfellows_interview_title {
    font-size: 3.733333333333334vw;
    line-height: 6.4vw;
    margin: 0 0 5.333333333333334vw 0;
  }
  .goodfellows_logo {
    width: 40%;
    margin: 0 auto;
    padding: 13.333333333333334vw 0 0 0;
  }

.goodfellows_profile {
    margin: 10.666666666666668vw 0;
}
.goodfellows_profile_l {
  float: none;
    width: 100%;
  margin: 0 auto;
}
.goodfellows_profile_r {
  float: none;
    width: 96%;
  margin: 0 auto;
    padding: 2% 0 4% 0;
}
.goodfellows_profile_name {
    font-size: 3.733333333333334vw;
    line-height: 5.866666666666666vw;
}
.goodfellows_profile_text {
    font-size: 3.2vw;
    line-height: 4.8vw;
  margin: 0 0 0 0;
}

.goodfellows_address {
    font-size: 3.2vw;
    line-height: 4.8vw;
  padding: 0 0 11.333333333333332vw 0;
}


}